{% set CodiceModulo = "DOM-COR-MOD" %}
{% set Urn = "document:c_i324:correzione.mdouli.f24" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"TRI-DOC-TUT",
		"urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione",
		"descrizione_tabella_allegati":"documentazione attestante il titolo di erede o tutore legale dell’intestatario del tributo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione erede",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Intestatario.checked()",
		"dynamic_check":"#Intestatario.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DOC-VER-EFF",
		"urn":"document:s_italia:sanzioni;rimborso;comprova.versamenti.effettuati;documentazione",
		"descrizione_tabella_allegati":"Documentazione attestante i versamenti effettuati",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione versamenti effettuati",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riversamento del pagamento di tributi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di riversamento del pagamento di tributi {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riversamento pagamento tributi'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di riversamento del pagamento di tributi
</h1>

<div type="Anagrafica_Società">
    
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle"> Il sottoscritto </p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
            

<img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />


          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">Cognome</p>
        </td>
        <td style="width:30%">
          <p class="Labelcella">Nome</p>
        </td>
        <td style="width:34%">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" />
        </td>
      </tr>
    </tbody>
  </table>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

  <table class="Modulo" style="border:1px solid grey; margin-top: -1px;" mandatory="true">
    <tbody>		
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:18%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:8%;">
          <p class="Labelcella">Sesso</p>
        </td>
        <td>
          <p class="Labelcella">Luogo di nascita</p>
        </td>				
        <td style="width: 34%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          
  <select id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" style="width:100%; font-size:100%; " label="Cittadinanza">


  <option value=""></option>
  <optgroup label="Unione Europea">
            
        <option value="Italia">Italia</option>          
      
      <option value="Austria">Austria</option>
      <option value="Belgio">Belgio</option>
      <option value="Bulgaria">Bulgaria</option>
      <option value="Cipro">Cipro</option>
  <option value="Croazia">Croazia</option>
      <option value="Danimarca">Danimarca</option>
      <option value="Estonia">Estonia</option>
      <option value="Finlandia">Finlandia</option>
      <option value="Francia">Francia</option>
      <option value="Germania">Germania</option>
      <option value="Grecia">Grecia</option>
  <option value="Irlanda">Irlanda</option>
      <option value="Lettonia">Lettonia</option>
      <option value="Lituania">Lituania</option>
      <option value="Lussemburgo">Lussemburgo</option>
      <option value="Malta">Malta</option>
      <option value="Paesi Bassi">Paesi Bassi</option>
      <option value="Polonia">Polonia</option>
      <option value="Portogallo">Portogallo</option>      
      <option value="Repubblica Ceca">Repubblica Ceca</option>
      <option value="Romania">Romania</option>
      <option value="Slovacchia">Slovacchia</option>
      <option value="Slovenia">Slovenia</option>
      <option value="Spagna">Spagna</option>
      <option value="Svezia">Svezia</option>
      <option value="Ungheria">Ungheria</option>
  </optgroup>
  <optgroup label="NON Unione Europea">
      <option value="Afghanistan">Afghanistan</option>
      <option value="Albania">Albania</option>
      <option value="Algeria">Algeria</option>
      <option value="Andorra">Andorra</option>
      <option value="Angola">Angola</option>
      <option value="Anguilla">Anguilla</option>
      <option value="Antartide">Antartide</option>
      <option value="Antigua e Barbuda">Antigua e Barbuda</option>
      <option value="Antille Olandesi">Antille Olandesi</option>
      <option value="Arabia Saudita">Arabia Saudita</option>
      <option value="Argentina">Argentina</option>
      <option value="Armenia">Armenia</option>
      <option value="Aruba">Aruba</option>
      <option value="Australia">Australia</option>
      <option value="Azerbaijan">Azerbaijan</option>
      <option value="Bahamas">Bahamas</option>
      <option value="Bahrain">Bahrain</option>
      <option value="Bangladesh">Bangladesh</option>
      <option value="Barbados">Barbados</option>
      <option value="Belize">Belize</option>
      <option value="Benin">Benin</option>
      <option value="Bermuda">Bermuda</option>
      <option value="Bhutan">Bhutan</option>
      <option value="Bielorussia">Bielorussia</option>
      <option value="Bolivia">Bolivia</option>
      <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
      <option value="Botswana">Botswana</option>
      <option value="Brasile">Brasile</option>
      <option value="Brunei Darussalam">Brunei Darussalam</option>
      <option value="Burkina Faso">Burkina Faso</option>
      <option value="Burundi">Burundi</option>
      <option value="Cambogia">Cambogia</option>
      <option value="Camerun">Camerun</option>
      <option value="Canada">Canada</option>
      <option value="Capo Verde">Capo Verde</option>
      <option value="Ciad">Ciad</option>
      <option value="Cile">Cile</option>
      <option value="Cina">Cina</option>
      <option value="Città  del Vaticano">Città  del Vaticano</option>
      <option value="Colombia">Colombia</option>
      <option value="Comore">Comore</option>
      <option value="Corea del Nord">Corea del Nord</option>
      <option value="Corea del Sud">Corea del Sud</option>
      <option value="Costa d'Avorio">Costa d'Avorio</option>
      <option value="Costa Rica">Costa Rica</option>
      <option value="Cuba">Cuba</option>
      <option value="Dominica">Dominica</option>
      <option value="Ecuador">Ecuador</option>
      <option value="Egitto">Egitto</option>
      <option value="El Salvador">El Salvador</option>
      <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
      <option value="Eritrea">Eritrea</option>
      <option value="Etiopia">Etiopia</option>
      <option value="Federazione Russa">Federazione Russa</option>
      <option value="Fiji">Fiji</option>
      <option value="Filippine">Filippine</option>
      <option value="Gabon">Gabon</option>
      <option value="Gambia">Gambia</option>
      <option value="Georgia">Georgia</option>
      <option value="Ghana">Ghana</option>
      <option value="Giamaica">Giamaica</option>
      <option value="Giappone">Giappone</option>
      <option value="Gibilterra">Gibilterra</option>
      <option value="Gibuti">Gibuti</option>
      <option value="Giordania">Giordania</option>
      <option value="Grenada">Grenada</option>
      <option value="Groenlandia">Groenlandia</option>
      <option value="Guadalupa">Guadalupa</option>
      <option value="Guam">Guam</option>
      <option value="Guatemala">Guatemala</option>
      <option value="Guinea Equatoriale">Guinea Equatoriale</option>
      <option value="Guinea">Guinea</option>
      <option value="Guinea-Bissau">Guinea-Bissau</option>
      <option value="Guyana Francese">Guyana Francese</option>
      <option value="Guyana">Guyana</option>
      <option value="Haiti">Haiti</option>
      <option value="Honduras">Honduras</option>
      <option value="Hong Kong">Hong Kong</option>
      <option value="India">India</option>
      <option value="Indonesia">Indonesia</option>
  <option value="Inghilterra">Inghilterra</option>
      <option value="Iran">Iran</option>
      <option value="Iraq">Iraq</option>
      <option value="Islanda">Islanda</option>
      <option value="Isola Bouvet">Isola Bouvet</option>
      <option value="Isola di Natale">Isola di Natale</option>
      <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
      <option value="Isola Norfolk">Isola Norfolk</option>
      <option value="Isole Cayman">Isole Cayman</option>
      <option value="Isole Cocos">Isole Cocos</option>
      <option value="Isole Cook">Isole Cook</option>
      <option value="Isole Falkland">Isole Falkland</option>
      <option value="Isole Faroe">Isole Faroe</option>
      <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
      <option value="Isole Marshall">Isole Marshall</option>
      <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
      <option value="Isole Solomon">Isole Solomon</option>
      <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
      <option value="Isole Vergini Americane">Isole Vergini Americane</option>
      <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
      <option value="Israele">Israele</option>
      <option value="Kazakhistan">Kazakhistan</option>
      <option value="Kenya">Kenya</option>
      <option value="Kirghizistan">Kirghizistan</option>
      <option value="Kiribati">Kiribati</option>
      <option value="Kosovo">Kosovo</option>
      <option value="Kuwait">Kuwait</option>
      <option value="Laos">Laos</option>
      <option value="Lesotho">Lesotho</option>
      <option value="Libano">Libano</option>
      <option value="Liberia">Liberia</option>
      <option value="Libia">Libia</option>
      <option value="Liechtenstein">Liechtenstein</option>
      <option value="Macao">Macao</option>
      <option value="Macedonia">Macedonia</option>
      <option value="Madagascar">Madagascar</option>
      <option value="Malawi">Malawi</option>
      <option value="Maldive">Maldive</option>
      <option value="Malesia">Malesia</option>
      <option value="Mali">Mali</option>
      <option value="Marocco">Marocco</option>
      <option value="Martinica">Martinica</option>
      <option value="Mauritania">Mauritania</option>
      <option value="Maurizius">Maurizius</option>
      <option value="Mayotte">Mayotte</option>
      <option value="Messico">Messico</option>
      <option value="Moldavia">Moldavia</option>
      <option value="Monaco">Monaco</option>
      <option value="Mongolia">Mongolia</option>
      <option value="Montenegro">Montenegro</option>
      <option value="Montserrat">Montserrat</option>
      <option value="Mozambico">Mozambico</option>
      <option value="Myanmar">Myanmar</option>
      <option value="Namibia">Namibia</option>
      <option value="Nauru">Nauru</option>
      <option value="Nepal">Nepal</option>
      <option value="Nicaragua">Nicaragua</option>
      <option value="Niger">Niger</option>
      <option value="Nigeria">Nigeria</option>
      <option value="Niue">Niue</option>
      <option value="Norvegia">Norvegia</option>
      <option value="Nuova Caledonia">Nuova Caledonia</option>
      <option value="Nuova Zelanda">Nuova Zelanda</option>
      <option value="Oman">Oman</option>
      <option value="Pakistan">Pakistan</option>
      <option value="Palau">Palau</option>
      <option value="Panamà¡">Panamà¡</option>
      <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
      <option value="Paraguay">Paraguay</option>
      <option value="Perù">Perù</option>
      <option value="Pitcairn">Pitcairn</option>
      <option value="Polinesia Francese">Polinesia Francese</option>
      <option value="Porto Rico">Porto Rico</option>
      <option value="Qatar">Qatar</option>
      <option value="Regno Unito">Regno Unito</option>
      <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
      <option value="Repubblica del Congo">Repubblica del Congo</option>
      <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
      <option value="Repubblica Dominicana">Repubblica Dominicana</option>
      <option value="Reunion">Reunion</option>
  <option value="Russia">Russia</option>
      <option value="Ruanda">Ruanda</option>
      <option value="Sahara Occidentale">Sahara Occidentale</option>
      <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
      <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
      <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
      <option value="Samoa Americane">Samoa Americane</option>
      <option value="Samoa">Samoa</option>
      <option value="San Marino">San Marino</option>
      <option value="Santa Lucia">Santa Lucia</option>
      <option value="Sant'Elena">Sant'Elena</option>
      <option value="Sao Tome e Principe">Sao Tome e Principe</option>
      <option value="Senegal">Senegal</option>
      <option value="Serbia">Serbia</option>
      <option value="Seychelles">Seychelles</option>
      <option value="Sierra Leone">Sierra Leone</option>
      <option value="Singapore">Singapore</option>
      <option value="Siria">Siria</option>
      <option value="Somalia">Somalia</option>
      <option value="Sri Lanka">Sri Lanka</option>
      <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
      <option value="Stati Uniti d'America">Stati Uniti d'America</option>
      <option value="Sud Africa">Sud Africa</option>
      <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
      <option value="Sudan">Sudan</option>
      <option value="Suriname">Suriname</option>
      <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
      <option value="Svizzera">Svizzera</option>
      <option value="Swaziland">Swaziland</option>
      <option value="Tagikistan">Tagikistan</option>
      <option value="Tailandia">Tailandia</option>
      <option value="Taiwan">Taiwan</option>
      <option value="Tanzania">Tanzania</option>
      <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
      <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
      <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
      <option value="Timor Est">Timor Est</option>
      <option value="Togo">Togo</option>
      <option value="Tokelau">Tokelau</option>
      <option value="Tonga">Tonga</option>
      <option value="Trinidad e Tobago">Trinidad e Tobago</option>
      <option value="Tunisia">Tunisia</option>
      <option value="Turchia">Turchia</option>
      <option value="Turkmenistan">Turkmenistan</option>
      <option value="Tuvalu">Tuvalu</option>
      <option value="Ucraina">Ucraina</option>
      <option value="Uganda">Uganda</option>
      <option value="Uruguay">Uruguay</option>
      <option value="Uzbekistan">Uzbekistan</option>
      <option value="Vanuatu">Vanuatu</option>
      <option value="Venezuela">Venezuela</option>
      <option value="Vietnam">Vietnam</option>
      <option value="Wallis e Futuna">Wallis e Futuna</option>
      <option value="Yemen">Yemen</option>
      <option value="Zambia">Zambia</option>
      <option value="Zimbabwe">Zimbabwe</option>
      <option value="Apolide">Apolide</option>
  </optgroup>
</select>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>		
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
        Residenza
        </p>
      </td>
      </tr>
    </tbody>
  </table>	
        
  
  
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
   <tr class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td>
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:6%;" >
            <p class="Labelcella">Barrato</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">Scala</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">Interno</p>
          </td>
          <td style="width:6%;">
            <p class="Labelcella">SNC</p>
          </td>
          <td style="width:10%;">
            <p class="Labelcella">CAP</p>
          </td>        
        </tr>
        <tr  mandatory_enabled='true' >
          <td>
            <input id="Titolare_codiceStradaResidenza" name="Titolare_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
            <input id="Titolare_codiceAccessoResidenza" name="Titolare_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>	
            <select class="inputNormal" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" style="width:100%; ; " label="Provincia" >
  <option value=""></option>
<optgroup label="Italia">
<option value='AG'>AG</option>
<option value='AL'>AL</option>
<option value='AN'>AN</option>
<option value='AO'>AO</option>
<option value='AP'>AP</option>
<option value='AQ'>AQ</option>
<option value='AR'>AR</option>
<option value='AT'>AT</option>
<option value='AV'>AV</option>
<option value='BA'>BA</option>
<option value='BG'>BG</option>
<option value='BI'>BI</option>
<option value='BL'>BL</option>
<option value='BN'>BN</option>
<option value='BO'>BO</option>
<option value='BR'>BR</option>
<option value='BS'>BS</option>
<option value='BT'>BT</option>
<option value='BZ'>BZ</option>
<option value='CA'>CA</option>
<option value='CB'>CB</option>
<option value='CE'>CE</option>
<option value='CH'>CH</option>
<option value='CI'>CI</option>
<option value='CL'>CL</option>
<option value='CN'>CN</option>
<option value='CO'>CO</option>
<option value='CR'>CR</option>
<option value='CS'>CS</option>
<option value='CT'>CT</option>
<option value='CZ'>CZ</option>
<option value='EN'>EN</option>
<option value='FC'>FC</option>
<option value='FE'>FE</option>
<option value='FG'>FG</option>
<option value='FI'>FI</option>
<option value='FM'>FM</option>
<option value='FR'>FR</option>
<option value='GE'>GE</option>
<option value='GO'>GO</option>
<option value='GR'>GR</option>
<option value='IM'>IM</option>
<option value='IS'>IS</option>
<option value='KR'>KR</option>
<option value='LC'>LC</option>
<option value='LE'>LE</option>
<option value='LI'>LI</option>
<option value='LO'>LO</option>
<option value='LT'>LT</option>
<option value='LU'>LU</option>
<option value='MB'>MB</option>
<option value='MC'>MC</option>
<option value='ME'>ME</option>
<option value='MI'>MI</option>
<option value='MN'>MN</option>
<option value='MO'>MO</option>
<option value='MS'>MS</option>
<option value='MT'>MT</option>
<option value='NA'>NA</option>
<option value='NO'>NO</option>
<option value='NU'>NU</option>
<option value='OR'>OR</option>
<option value='PA'>PA</option>
<option value='PC'>PC</option>
<option value='PD'>PD</option>
<option value='PE'>PE</option>
<option value='PG'>PG</option>
<option value='PI'>PI</option>
<option value='PN'>PN</option>
<option value='PO'>PO</option>
<option value='PR'>PR</option>
<option value='PT'>PT</option>
<option value='PU'>PU</option>
<option value='PV'>PV</option>
<option value='PZ'>PZ</option>
<option value='RA'>RA</option>
<option value='RC'>RC</option>
<option value='RE'>RE</option>
<option value='RG'>RG</option>
<option value='RI'>RI</option>
<option value='RM'>RM</option>
<option value='RN'>RN</option>
<option value='RO'>RO</option>
<option value='SA'>SA</option>
<option value='SI'>SI</option>
<option value='SO'>SO</option>
<option value='SP'>SP</option>
<option value='SR'>SR</option>
<option value='SS'>SS</option>
<option value='SU'>SU</option>
<option value='SV'>SV</option>
<option value='TA'>TA</option>
<option value='TE'>TE</option>
<option value='TN'>TN</option>
<option value='TO'>TO</option>
<option value='TP'>TP</option>
<option value='TR'>TR</option>
<option value='TS'>TS</option>
<option value='TV'>TV</option>
<option value='UD'>UD</option>
<option value='VA'>VA</option>
<option value='VB'>VB</option>
<option value='VC'>VC</option>
<option value='VE'>VE</option>
<option value='VI'>VI</option>
<option value='VR'>VR</option>
<option value='VT'>VT</option>
<option value='VV'>VV</option>
<optgroup label="NON Italia">
  <option value="EE">EE</option>
</select>
          </td>
          <td>
            <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"></select>
          </td>
          <td>
            <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via" format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td  mandatory_enabled='!#Titolare_SNCResidenza.checked() and true' >
            <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico" format="civico"/>
          </td>
           <td mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
            <input class="" id="Titolare_BarratoResidenza" name="Titolare_BarratoResidenza" style="width:100%;text-transform:uppercase" label="Barrato"/>
          </td>
          <td mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
            <input class="" id="Titolare_ScalaResidenza" name="Titolare_ScalaResidenza" style="width:100%;" label="Scala"/>
          </td>
          <td  enabled='!#Titolare_SNCResidenza.checked() and true' >
            <input class="" id="Titolare_InternoResidenza" name="Titolare_InternoResidenza" mandatory="false" style="width:100%;" label="Interno"/>
          </td>
          <td style="text-align: center;">
            <input id="Titolare_SNCResidenza" title="Senza numero civico" name="Titolare_SNCResidenza" type="checkbox" value="SI" />
          </td>
          <td>
            <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP">
          </td>
        </tr>
      </tbody>
  </table>			
 
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella"> Telefono cellulare </p>
          </td>
          <td style="width:18%;">
            <p class="Labelcella"> Telefono fisso </p>
          </td>
          <td style="width:30%;">
            <p class="Labelcella"> Posta elettronica ordinaria </p>
          </td>
          <td style="width:34%;">
            <p class="Labelcella"> Posta elettronica certificata  </p>
          </td>
        </tr>
    <tr>
          <td>
            <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
          </td>
          <td>
            <input class="inputNormal" id="Titolare_Telefono" label="Telefono fisso" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="telephone"/>
          </td>		
    <td>
             <input class="inputNormal" format="email" id="Titolare_EMail" label="E-mail ordinaria del Richiedente" name="Titolare_EMail" style="width:100%;" />					
          </td>
          <td>
              <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" mandatory="false"/>
          </td>
        </tr>
      </tbody>
    </table>


<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
<tbody>
  <tr class="Rigaintestazione">
    <td colspan="2">
      <p>
        <b> in qualità di </b>
        <span style="font-size:70%"><i> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </i></span>
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
        <option value=""></option>
        
          <option value="Persona fisica"> Persona fisica </option>
        
          <option value="Titolare"> Titolare </option>
        
          <option value="Legale rappresentante"> Legale rappresentante </option>
        
      </select>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella"> Denominazione/Ragione sociale </p>
    </td>
    <td style="width: 34%;">
      <p class="Labelcella"> Tipologia </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
    <td>
      <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
    </td>
    
      <td>
        <select id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia società" style="width:100%">
<option value=""></option>
<option value="associazione">associazione</option>
<option value="condominio">condominio</option>
<option value="ditta individuale">ditta individuale</option>
<option value="SAPA">SAPA</option>
<option value="SAS">SAS</option>
<option value="SNC">SNC</option>
<option value="SPA">SPA</option>
<option value="SRL">SRL</option>
<option value="SRLS">SRLS</option>
<option value="SS">SS</option>
<option value="SURL">SURL</option>
<option value="ente pubblico">ente pubblico</option>
<option value="ente religioso">ente religioso</option>
<option value="società agricola">società agricola</option>
<option value="società cooperativa">società cooperativa</option>
<option value="altro">altro</option>
</select>
      </td>
      
    
    
    
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">Sede legale</p>
    </td>
  </tr>		
</tbody>
</table>      



<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
<tbody>
<tr class="Rigaintestazioneridotta">
    <td style="width:8%;">
      <p class="Labelcella">Provincia</p>
    </td>
    <td style="width:28%;">
      <p class="Labelcella">Comune</p>
    </td>
    <td>
      <p class="Labelcella">Indirizzo</p>
    </td>
    <td style="width:6%;">
      <p class="Labelcella">Civico</p>
    </td>
    <td style="width:6%;" >
      <p class="Labelcella">Barrato</p>
    </td>
    <td style="width:6%;">
      <p class="Labelcella">Scala</p>
    </td>
    <td style="width:6%;">
      <p class="Labelcella">Interno</p>
    </td>
    <td style="width:6%;">
      <p class="Labelcella">SNC</p>
    </td>
    <td style="width:10%;">
      <p class="Labelcella">CAP</p>
    </td>        
  </tr>
  <tr  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell&apos;impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente","Titolare","Legale rappresentante" ])' >
    <td>
      <input id="Titolare_codiceStradaSede" name="Titolare_codiceStradaSede" type="hidden" value="" mandatory="false"/>
      <input id="Titolare_codiceAccessoSede" name="Titolare_codiceAccessoSede" type="hidden" value="" mandatory="false"/>	
      <select class="inputNormal" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" style="width:100%; ; " label="Provincia" >
<option value=""></option>
<optgroup label="Italia">
<option value='AG'>AG</option>
<option value='AL'>AL</option>
<option value='AN'>AN</option>
<option value='AO'>AO</option>
<option value='AP'>AP</option>
<option value='AQ'>AQ</option>
<option value='AR'>AR</option>
<option value='AT'>AT</option>
<option value='AV'>AV</option>
<option value='BA'>BA</option>
<option value='BG'>BG</option>
<option value='BI'>BI</option>
<option value='BL'>BL</option>
<option value='BN'>BN</option>
<option value='BO'>BO</option>
<option value='BR'>BR</option>
<option value='BS'>BS</option>
<option value='BT'>BT</option>
<option value='BZ'>BZ</option>
<option value='CA'>CA</option>
<option value='CB'>CB</option>
<option value='CE'>CE</option>
<option value='CH'>CH</option>
<option value='CI'>CI</option>
<option value='CL'>CL</option>
<option value='CN'>CN</option>
<option value='CO'>CO</option>
<option value='CR'>CR</option>
<option value='CS'>CS</option>
<option value='CT'>CT</option>
<option value='CZ'>CZ</option>
<option value='EN'>EN</option>
<option value='FC'>FC</option>
<option value='FE'>FE</option>
<option value='FG'>FG</option>
<option value='FI'>FI</option>
<option value='FM'>FM</option>
<option value='FR'>FR</option>
<option value='GE'>GE</option>
<option value='GO'>GO</option>
<option value='GR'>GR</option>
<option value='IM'>IM</option>
<option value='IS'>IS</option>
<option value='KR'>KR</option>
<option value='LC'>LC</option>
<option value='LE'>LE</option>
<option value='LI'>LI</option>
<option value='LO'>LO</option>
<option value='LT'>LT</option>
<option value='LU'>LU</option>
<option value='MB'>MB</option>
<option value='MC'>MC</option>
<option value='ME'>ME</option>
<option value='MI'>MI</option>
<option value='MN'>MN</option>
<option value='MO'>MO</option>
<option value='MS'>MS</option>
<option value='MT'>MT</option>
<option value='NA'>NA</option>
<option value='NO'>NO</option>
<option value='NU'>NU</option>
<option value='OR'>OR</option>
<option value='PA'>PA</option>
<option value='PC'>PC</option>
<option value='PD'>PD</option>
<option value='PE'>PE</option>
<option value='PG'>PG</option>
<option value='PI'>PI</option>
<option value='PN'>PN</option>
<option value='PO'>PO</option>
<option value='PR'>PR</option>
<option value='PT'>PT</option>
<option value='PU'>PU</option>
<option value='PV'>PV</option>
<option value='PZ'>PZ</option>
<option value='RA'>RA</option>
<option value='RC'>RC</option>
<option value='RE'>RE</option>
<option value='RG'>RG</option>
<option value='RI'>RI</option>
<option value='RM'>RM</option>
<option value='RN'>RN</option>
<option value='RO'>RO</option>
<option value='SA'>SA</option>
<option value='SI'>SI</option>
<option value='SO'>SO</option>
<option value='SP'>SP</option>
<option value='SR'>SR</option>
<option value='SS'>SS</option>
<option value='SU'>SU</option>
<option value='SV'>SV</option>
<option value='TA'>TA</option>
<option value='TE'>TE</option>
<option value='TN'>TN</option>
<option value='TO'>TO</option>
<option value='TP'>TP</option>
<option value='TR'>TR</option>
<option value='TS'>TS</option>
<option value='TV'>TV</option>
<option value='UD'>UD</option>
<option value='VA'>VA</option>
<option value='VB'>VB</option>
<option value='VC'>VC</option>
<option value='VE'>VE</option>
<option value='VI'>VI</option>
<option value='VR'>VR</option>
<option value='VT'>VT</option>
<option value='VV'>VV</option>
<optgroup label="NON Italia">
<option value="EE">EE</option>
</select>
    </td>
    <td>
      <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"></select>
    </td>
    <td>
      <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Via" format="regular_expression" expression="^(.+)\s(.+)$"/>
    </td>
    <td  mandatory_enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ &#34;Incaricato dell&amp;apos;impresa di onoranze funebri&#34;,&#34;Erede o avente causa&#34;, &#34;Curatore fallimentare&#34;, &#34;Procuratore con potere di rappresentanza legale&#34;, &#34;Responsabile unico del procedimento&#34;, &#34;Direttore tecnico&#34;, &#34;Gestore&#34;, &#34;Dipendente&#34;,&#34;Titolare&#34;,&#34;Legale rappresentante&#34; ])' >
      <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico" format="civico"/>
    </td>
     <td mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ &#34;Incaricato dell&amp;apos;impresa di onoranze funebri&#34;,&#34;Erede o avente causa&#34;, &#34;Curatore fallimentare&#34;, &#34;Procuratore con potere di rappresentanza legale&#34;, &#34;Responsabile unico del procedimento&#34;, &#34;Direttore tecnico&#34;, &#34;Gestore&#34;, &#34;Dipendente&#34;,&#34;Titolare&#34;,&#34;Legale rappresentante&#34; ])' >
      <input class="" id="Titolare_BarratoSede" name="Titolare_BarratoSede" style="width:100%;text-transform:uppercase" label="Barrato"/>
    </td>
    <td mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ &#34;Incaricato dell&amp;apos;impresa di onoranze funebri&#34;,&#34;Erede o avente causa&#34;, &#34;Curatore fallimentare&#34;, &#34;Procuratore con potere di rappresentanza legale&#34;, &#34;Responsabile unico del procedimento&#34;, &#34;Direttore tecnico&#34;, &#34;Gestore&#34;, &#34;Dipendente&#34;,&#34;Titolare&#34;,&#34;Legale rappresentante&#34; ])' >
      <input class="" id="Titolare_ScalaSede" name="Titolare_ScalaSede" style="width:100%;" label="Scala"/>
    </td>
    <td  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ &#34;Incaricato dell&amp;apos;impresa di onoranze funebri&#34;,&#34;Erede o avente causa&#34;, &#34;Curatore fallimentare&#34;, &#34;Procuratore con potere di rappresentanza legale&#34;, &#34;Responsabile unico del procedimento&#34;, &#34;Direttore tecnico&#34;, &#34;Gestore&#34;, &#34;Dipendente&#34;,&#34;Titolare&#34;,&#34;Legale rappresentante&#34; ])' >
      <input class="" id="Titolare_InternoSede" name="Titolare_InternoSede" mandatory="false" style="width:100%;" label="Interno"/>
    </td>
    <td style="text-align: center;">
      <input id="Titolare_SNCSede" title="Senza numero civico" name="Titolare_SNCSede" type="checkbox" value="SI" />
    </td>
    <td>
      <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP">
    </td>
  </tr>
</tbody>
</table>	
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
<tbody>
  <tr class="Rigaintestazioneridotta">

    <td style="width:50%;">
      <p class="Labelcella">Codice Fiscale</p>
    </td>
    <td>
      <p class="Labelcella">Partita IVA</p>
    </td>


  </tr>
  <tr>
    <td>
      <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"/>
    </td>

      <td>
        <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" mandatory="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])"/>
      </td>
    

<!-- per distinta di pagamento mypay -->
  

  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">Telefono</p>
    </td>
    <td style="width:30%;">
      <p class="Labelcella">Posta elettronica ordinaria</p>
    </td>			
    <td style="width:34%;">
      <p class="Labelcella">Posta elettronica certificata</p>
    </td>
  </tr>
  <tr>
    <td mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
      <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%" format="telephone"/>
    </td>
    <td enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value() == 'ente religioso')">
      <input class="inputNormal" format="email" id="Titolare_EMailSede" label="E-mail soggetto giuridico" name="Titolare_EMailSede" style="width:100%;"/>					
    </td>			
    <td enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
      <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>					
    </td>
  </tr>
</tbody>
</table>{{ utils_tributi.erede() }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il riversamento delle somme versate erroneamente a titolo di tari / tasi / imu con codice Comune I324 all'esatto ente beneficiario sotto riportato
</p>

    {% set num=7 %}
    {% set campi=[
        {
        "titolo":"Codice tributo",
        "label":"Codice tributo",
        "id":"Parametri_CodiceTributo",
        "format":"",
        "carattere_speciale":"",
        "width":"",
        "options":""
        },
        {
          "titolo":"Codice Comune esatto",
          "label":"Codice Comune esatto",
          "id":"Parametri_CodiceComune",
          "format":"",
          "carattere_speciale":"",
          "width":"",
          "options":""
          }, 
          {
            "titolo":"Anno",
            "label":"Anno",
            "id":"Parametri_Anno",
            "format":"",
            "carattere_speciale":"",
            "width":"",
            "options":""
            },   
        {
        "titolo":"Importo",
        "label":"Importo",
        "id":"Parametri_Importo",
        "format":"valuta_positiva",
        "carattere_speciale":"€",
        "width":"50%",
        "options":""
        },  
    ]%}    
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>        
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr mandatory_enabled="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{10+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
      {% endfor %}              
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
